/* Fonts */

@font-face {
    font-family: 'humnst777_cn_btregular';
    src: url('fonts/humanist_777_condensed_bt-webfont.eot');
    src: url('fonts/humanist_777_condensed_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/humanist_777_condensed_bt-webfont.woff') format('woff'),
         url('fonts/humanist_777_condensed_bt-webfont.ttf') format('truetype'),
         url('fonts/humanist_777_condensed_bt-webfont.svg#humnst777_cn_btregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'humnst777_cn_btbold';
    src: url('fonts/humanist_777_bold_condensed_bt-webfont.eot');
    src: url('fonts/humanist_777_bold_condensed_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/humanist_777_bold_condensed_bt-webfont.woff') format('woff'),
         url('fonts/humanist_777_bold_condensed_bt-webfont.ttf') format('truetype'),
         url('fonts/humanist_777_bold_condensed_bt-webfont.svg#humnst777_cn_btbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*	Resets	*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup, 
menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}

a img, img {border:none;}
a {text-decoration:none;}
a:hover {text-decoration:none;}

::selection 	 	{background: rgb(255,255,158);}
::-moz-selection 	{background: rgb(255,255,158);}
img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}
body {-webkit-tap-highlight-color: rgb(255,255,158);}

.left {float:left;}
.right {float:right;}
.clr {clear:both; font-size:0; height:0px; line-height:0;}
.bold { font-weight:bold; }

body {	
	font-family: Arial, Helvetica, Sans Serif;
	font-size:12px;
	background: #fff url(../images/bg.jpg) top center fixed no-repeat;
	background-position:center; 
	color: #a39d93;
	height:100%;
}
#wrapper {
	width:940px;
	min-height:100px;
	background-color:#fff;
	border-top:10px solid #4e001a;
	margin:20px auto 0;
	padding:0 20px;
}
header {
	width:auto;
	background: url(../images/shadow.png) center bottom no-repeat;
	padding-bottom:5px;
	z-index:999;
	position:relative;
}
.header-top {
	width:100%;
	height:52px;
	padding:25px 0 15px;
}
.contact-right {
	color:#4e001a;
	font-size:24px;
	width:auto;
	text-align:right;
	font-family: 'humnst777_cn_btregular';
	line-height:22px;
}
.contact-right span {
	font-size:14px;
}
.header-bottom{
	width:100%;
	height:127px;
	background-color:#4e001a;
	position:relative;
}
.logo {
	display:block;
	color:#fff;
	font-size:29px;
	font-weight:bold;
	width:
}
header ul {
	position:absolute;
	bottom:0;
	left:20px;
}
header ul li {
	list-style:none;
	float:left;	
	text-transform:uppercase;
	padding:10px;	
	margin-right:15px;
}
header ul li.active, header ul li:hover {
	background-color:#f6bd57;
}
header ul li a {
	color:#fff;
	padding:0 0 5px 0;
}
.logo2 {
	margin:10px 20px 0 0;
}
#content-inner a {
	color:#4e001a;
}
h1 {
	color:#959595;
	font-size:36px;
	text-align:center;
	padding:10px 0;	
	font-family: 'humnst777_cn_btbold';
	font-weight:normal;
}
h2 {
	color:#4e001a;
	font-size:36px;		
	font-family: 'humnst777_cn_btbold';
	font-weight:normal;
}
h4 {
	font-size:24px;
	color:#4e001a;
	padding:15px 0 5px;
	line-height:24px;
	font-family: 'humnst777_cn_btregular';
	font-weight:normal;
}
h5 {
	color:#fff;
	font-size:14px;
	padding:15px 0;
}
p {
	margin-bottom:15px;
}
#content {
	width:940px;
	min-height:100px;
	margin:-5px 0 0 0;
}
#content-inner {
	width:940px;
	min-height:100px;
	margin:-5px 0 0 0;
}
#slider {
	position:relative;
	width:940px;
	height:470px;
	padding-bottom:11px;
	background: url(../images/slider-shadow.png) center bottom no-repeat;
	margin-bottom:50px;
}
#slider .nav {
	position:absolute;
	top:210px;
	z-index:999;	
	width:940px;
	height:56px;
	display:none;
}
#slider:hover .nav {
	display:block;
}
#prev {
	display:block;
	width:50px;
	height:56px;
	background: url(../images/btn-prev.png) no-repeat;
	left:-10px;
	position:absolute;
}
#prev:hover {
	background-position:0 -56px;
}
#next {
	display:block;
	width:50px;
	height:56px;
	background: url(../images/btn-next.png) no-repeat;
	right:-10px;
	position:absolute;
}
#next:hover {
	background-position:0 -56px;
}
#nav {
	text-align:center;
	width:auto;	
	height:16px;
	position:absolute;
	bottom:-20px;
	left:450px;
}
#nav a {
	display:block;
	width:17px;
	height:16px;
	background: url(../images/bullet.png) no-repeat;
	text-indent:-99999px;
	float:left;
	margin-right:2px;
}
#nav a:hover, #nav a.activeSlide {
	background-position:0 -16px;
}
.slider {
	width:940px;
	height:470px;
}
.home-content {
	width:940px;
	border-top:1px solid #d1cbc1;
	padding:20px 0;
}
.home-content-item {
	width:300px;
	min-height:150px;
}
.home-content-item.left {
	margin-right:20px;
}
a.btn-learn {
	display:block;
	width:120px;
	height:30px;
	text-align:center;
	background: url(../images/bg-button.png) repeat-x;
	color:#fff;
	font-size:14px;
	line-height:30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
footer {
	width:980px;
	min-height:100px;
	background-color:#fff;
	margin:0 auto;
}
.footer-top {
	width:940;
	height:56px;
	margin:0 20px;
	border-top:1px solid #d1cbc1;
	padding:20px 0;
	text-align:center;
}
.footer-top img  {
	margin:0 25px;
}
.footer-mid {
	width:100%;
	height:40px;	
	border-top:1px solid #d1cbc1;
	background-color:#464646;
}
.footer-mid ul {
	width:680px;
	height:20px;
	margin:0 auto;
}
.footer-mid ul li {
	list-style:none;
	float:left;	
	padding:10px 15px;
	line-height:20px;
}
.footer-mid ul li.border {
	padding:10px 0;
}
.footer-mid ul li a{
	color:#c2c2c2;
}
.footer-bot {
	width:auto;
	height:177px;
	background-color:#4e001a;
	padding:40px 30px 40px 40px;
}
.footer-bot p {
	color:#898989;
}
.logo-box {
	width: 400px;
}
.address {
	width: 175px;
	margin:40px 0 0 50px;
}
.map  {
	width:250px;
	height:165px;
	padding:9px;
	border:1px solid #300001;
	background-color:#450012;
}
footer a {
	color:#fff;
}
.map-amenities {
	width:940px;
	height:470px;
	position:relative;
}
.map-locator {
	width:940px;
	min-height:20px;
	background: url(../images/bg-locator.png) repeat-y;
	padding:1px 0;
}
.map-locator-inner {
	width:940px;
	min-height:20px;	
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	padding:20px 0 10px;
	color:#fff;
}
.map-locator-inner p {
	color:#fff !important;
	margin-bottom:0px;
}
.map-locator-outer {
	width:940px;
	min-height:20px;	
	background: url(../images/shadow.png) bottom center no-repeat;
	padding-bottom:5px;
}
.amenities-content {
	padding:40px 0 60px;
}
.custom-inner {
	padding:50px 0;
}
.map-locator-inner ul {
	width:auto;
	min-height:20px;
}
.map-locator-inner ul li {
	float:left;
	list-style:none;
	margin-left:20px;
	width:285px;
	min-height:40px;
	margin-bottom:10px;
}
.map-locator-inner li a.icon {
	color:#f6bd57;
	font-size:14px;
	float:left;
	display:block;
	border:1px solid #4e001a;	
}
.map-locator-inner li  .icon span {
	border:1px solid #959595;
	background-color:#4e001a;
	color:#f6bd57;
	display:block;
	padding:2px 5px;
}
.map-locator-inner li  .text{	
	padding:3px 6px;
}
#content-inner h4{
	font-size:18px;
	color:#898989;
	margin-bottom:10px;
	font-family:Arial;
}
#content-inner p{
	color:#494d56;
}
.amenities-left {
	width:620px;
	min-height:100px;
}
.area-right {
	width:300px;
	min-height:100px;
	padding:0 0 5px 0;
	background: url(../images/shadow-short.png) bottom center no-repeat;
}
.local-school-board {
	width:260px;
	min-height:100px;
	background-color:#e7e7e7;
	padding:0px 20px 20px 20px;
	border-bottom:1px solid #898989;
}
.school-board-header {
	background-color:#898989;
	padding:1px 0;
	width:300px;
	margin-left:-20px;
	margin-bottom:20px;
}
h3 {
	color:#fff;
	font-size:18px;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	padding:5px 20px;	
}
.local-school-board a {
	color:#4e001a;
}
.local-school-board img {
	margin-bottom:20px;
}
.custom-content {
	width:940px;	
	padding:0 0 20px 0;
}
.custom-content-item {
	width:300px;
	min-height:150px;
	margin-bottom:50px;
}
.custom-content-item.left {
	margin-right:20px;
}
.custom-content h4 {
	font-size:24px !important;
	color:#4e001a !important;
	padding:15px 0 0 !important;
	line-height:24px !important;
	font-family: 'humnst777_cn_btregular' !important;
}
.custom-content p {
	color:#a39d93 !important;
}
.custom-content a.btn-learn {
	color:#fff !important;
}
.icon-pdf {
	vertical-align:middle;
	margin: 0 10px 10px 0;
}
.map-contact {
	width:940px;
	height:470px;
	padding:0 0 5px 0;
	background: url(../images/shadow.png) bottom center no-repeat;	
}
.area-right.contact {
	margin-top:70px;
}
#contact-form {
	padding-top:20px;
}
#contact-form input[type="text"] {
	width:248px;
	height:18px;
	padding:0 5px;
	line-height:18px;
	background-color:#e7e7e7;
	border:1px solid #898989;
	float:left;
	margin-bottom:4px;
}
#contact-form textarea {
	width:508px;
	height:188px;
	padding:0 5px;
	line-height:18px;
	background-color:#e7e7e7;
	border:1px solid #898989;
	float:left;
	margin-bottom:4px;
	font-family:Arial;
	font-size:12px; 
}
label {
	color:#494d56;
	float:left;
	width:100px;
	margin-bottom:4px;
	line-height:18px;
	height:18px;
}
label.error {width:220px;padding:0 0 0 5px;color:red;}
.txta label.error {padding-left:100px}
#contact-form #submit {	
	width:70px;
	height:30px;
	text-align:center;
	background: url(../images/bg-button.png) repeat-x;
	color:#fff;
	font-size:14px;
	line-height:30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float:right;
	margin:5px -2px 0 0;
	cursor:pointer;
	border:0;
}
.note {
	color:#898989;
	font-size:10px;
	text-align:right;
	margin-top:30px;
}
.siteplan-right .btn-learn {
	color:#fff !important;
}
.siteplan-locator {
	color:#494d56;
	margin-left:160px;
}
.siteplan-locator li {
	height:15px !important;
	line-height:15px;
	min-height:15px !important;
	margin:0px;
	width:100px !important;
}
.siteplan-locator a {
	display:inline-block;
	width:15px;
	height:15px;
	background: url(../images/bullet-siteplan.png) no-repeat;
	vertical-align:middle;
	margin-right:5px;
}
.siteplan-locator .sold a {
	background-position:0 -15px;
}
.siteplan-locator .sold {
	width:80px !important;
}
.siteplan-locator .cond {
	width:130px !important;
}
.siteplan-locator .cond a {
	background-position:0 -30px;
}
.siteplan-locator .model a {
	background-position:0 -45px;
}
.siteplan-locator .reserved a {
	background-position:0 -60px;
}
div.lot {
	display:block;
    background: url("../images/bullet-siteplan.png") no-repeat scroll 0 0 transparent;   
    height: 15px;    
    width: 15px;
	position:absolute;
	cursor:pointer;
}
div.sold {
	background-position:0 -15px;
}
div.cond {
	background-position:0 -30px;
}
div.model {
	background-position:0 -45px;
}
div.reserved {
	background-position:0 -60px;
}
#lot1 {
	top:100px;
	left:710px;
}
#lot2 {
	top:75px;
	left:665px;
}
#lot3 {
	top:65px;
	left:625px;
}
#lot4 {
	top:65px;
	left:582px;
}
#lot5 {
	top:65px;
	left:542px;
}
#lot6 {
	top:65px;
	left:505px;
}
#lot7 {
	top:65px;
	left:467px;
}
#lot8 {
	top:65px;
	left:428px;
}
#lot9 {
	top:65px;
	left:388px;
}
#lot10 {
	top:65px;
	left:352px;
}
#lot11 {
	top:65px;
	left:312px;
}
#lot12 {
	top:65px;
	left:272px;
}
#lot13 {
	top:65px;
	left:228px;
}
#lot14 {
	top:65px;
	left:182px;
}
#lot15 {
	top:78px;
	left:125px;
}
#lot16 {
	top:122px;
	left:102px;
}
#lot17 {
	top:190px;
	left:95px;
}
#lot18 {
	top:195px;
	left:735px;
}
#lot19 {
	top:252px;
	left:95px;
}
#lot20 {
	top:295px;
	left:102px;
}
#lot21 {
	top:342px;
	left:122px;
}
#lot22 {
	top:372px;
	left:162px;
}
#lot23 {
	top:380px;
	left:210px;
}
#lot24 {
	top:380px;
	left:252px;
}
#lot25 {
	top:380px;
	left:292px;
}
#lot26 {
	top:380px;
	left:335px;
}
#lot27 {
	top:380px;
	left:380px;
}
#lot28 {
	top:355px;
	left:425px;
}
#lot29 {
	top:305px;
	left:445px;
}
#lot30 {
	top:255px;
	left:438px;
}
#lot31 {
	top:205px;
	left:418px;
}
#lot32 {
	top:160px;
	left:408px;
}
#lot33 {
	top:160px;
	left:470px;
}
#lot34 {
	top:160px;
	left:508px;
}
#lot35 {
	top:160px;
	left:548px;
}
#lot36 {
	top:160px;
	left:585px;
}
#lot37 {
	top:160px;
	left:622px;
}
#lot38 {
	top:160px;
	left:658px;
}
#lot39 {
	top:176px;
	left:694px;
}
#lot40 {
	top:240px;
	left:185px;
}
#lot41 {
	top:292px;
	left:185px;
}
#lot42 {
	top:275px;
	left:228px;
}
.tooltip {
	display:none;
	position:relative;
	top:-292px;
	width:144px;
	height:512px;
	background: url(../images/bg-tooltip.png) no-repeat;
	padding:25px;
	z-index:9999;
	left:-88px;
	cursor:default;
}
div.lot:hover .tooltip {
	display:block;
}
.tooltip h5 {	
	font-size:18px;
	color:#4e001a;
	font-family:Arial;
	font-weight:bold;
	padding:5px 0;
}
.tooltip p {
	color:#61656d;
	font-size:12px;
	margin-bottom:0px;
	line-height:16px;

}
#overlay {
	position:absolute;
	width:100%;
	height:1650px;
	background: url(../images/bg-light-box.png) repeat;
	top:0;
	left:0;
	z-index:9998;
	display:none;
}
.slide-wrap {
	padding:20px;
	min-width:1%;	
	min-height:100px;
	position:relative;
	margin:200px auto 0;
	background-color:#fff;
	padding:20px 20px 40px 20px;
	display:table;	
}
.image-wrap {
	padding:20px;
	min-width:1%;
	min-height:100px;
	position:relative;
	margin:0 auto;
	background-color:#d3d3d3;
	padding:20px;
	display:table;
	height:auto;
}
.slider-lightbox {
	position:relative;
}
.logo-lightbox {
	margin:0 auto 20px;
	display:block;
}
.title {
	width:auto;
	min-height:20px;
	text-align:center;
	font-size:18px;
	color:#000;
	margin:40px auto 0;
}
.pagenum {
	background-color:#8f8f8f;
	font-size:14px;
	color:#fff;
	width:50px;
	height:30px;
	line-height:30px;
	position:absolute;
	right:-10px;
	bottom:30px;
	text-align:center;
}
.slide-wrap:hover .nav2 {
	display:block;
}
#prev2 {
	display:block;
	width:50px;
	height:56px;
	background: url(../images/btn-prev.png) no-repeat;
	left:-10px;
	top:300px;
	position:absolute;
}
#prev2:hover {
	background-position:0 -56px;
}
#next2 {
	display:block;
	width:50px;
	height:56px;
	background: url(../images/btn-next.png) no-repeat;
	right:-10px;
	top:300px;
	position:absolute;
}
#next2:hover {
	background-position:0 -56px;
}
.slide-wrap #prev2, .slide-wrap #next2 {	
	z-index:9999;	
	display:none;		
}
#overlay2 {
	position:fixed;
	width:100%;
	height:100%;
	background: url(../images/bg-light-box.png) repeat;
	top:0;
	left:0;
	z-index:9998;
	display:none;
}
#overlay2 .slide-wrap {	
	width:930px;
	min-height:400px;
	position:relative;
	margin:100px auto 0;
	background-color:#fff;
	padding:5px 5px 20px 5px;
}

#overlay2 .logo-lightbox {
	margin:0 auto 40px;
	display:block;
}
#overlay2 .title {
	width:auto;
	min-height:20px;
	text-align:center;
	font-size:18px;
	color:#000;
	margin-top:10px;
	min-width:300px;
}
#overlay2 .pagenum {
	background-color:#8f8f8f;
	font-size:14px;
	color:#fff;
	width:50px;
	height:30px;
	line-height:30px;
	position:absolute;
	right:-10px;
	bottom:30px;
	text-align:center;
}

#overlay2 #prev2 {
	display:block;
	width:50px;
	height:56px;
	background: url(../images/btn-prev.png) no-repeat;
	left:-10px;
	top:300px;
	position:absolute;
}
#overlay2 #prev2:hover {
	background-position:0 -56px;
}
#overlay2 #next2 {
	display:block;
	width:50px;
	height:56px;
	background: url(../images/btn-next.png) no-repeat;
	right:-10px;
	position:absolute;
	top:300px;
}
#overlay2 #next2:hover {
	background-position:0 -56px;
}
#overlay2 .slide-wrap #prev2,  #overlay2 .slide-wrap #next2 {		
	z-index:9999;	
	display:none;
}
#overlay2 .slide-wrap:hover #prev2, #overlay2 .slide-wrap:hover #next2  {
	display:block;
}
.thumbs {
	margin-top:15px;
	width:auto;
	text-align:center;
	text-align:center;
	min-width:400px;
}
#inner-slider-nav {
	list-style:none;	
	margin:0 auto;	
}
#inner-slider-nav li{		
	-moz-box-shadow: 0 0 2px #888;
	-webkit-box-shadow: 0 0 2px #888;
	box-shadow: 0 0 2px #888;
	width:60px;
	height:40px;
	margin-right:5px;
	padding:2px;
	display:inline-block;
}
#inner-slider-nav li:hover, #inner-slider-nav li.activeSlide {
	-moz-box-shadow: 0 0 2px 2px #000;
	-webkit-box-shadow: 0 0 2px 2px# 000;
	box-shadow: 0 0 2px 2px #000;
}
.slider-images {
	display:none;
}
.slider-thumbs {
	display:none;
}
.btn-close {
	width:40px;
	height:40px;
	background:url(../images/btn-close.png) no-repeat;
	position:absolute;
	top:-20px;
	left:-20px;
	z-index:999;
}